=== debian/changelog ===
ros-indigo-concert-workflow-engine-msgs (0.7.12-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.11-1trusty) trusty; urgency=high

  * add ready status
  * re define workflow status message included pre-defined status
  * change status type and add pre define about status
  * delete unused variable
  * delete unused file
  * update concert workflow engine message
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.10-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.9-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.8-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.7-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 25 Aug 2014 07:51:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.6-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 25 Aug 2014 07:37:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.5-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 05 May 2014 14:37:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.4-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 05 May 2014 14:12:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.3-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 16 Apr 2014 11:21:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.2-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 16 Apr 2014 10:54:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.1-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.7.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.9-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 21 Mar 2014 00:49:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.8-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 20 Mar 2014 23:44:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.7-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 15 Jan 2014 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.6-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 13 Jan 2014 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.5-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 18 Dec 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.4-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 30 Oct 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.2-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.1-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.6.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 07 Aug 2013 09:58:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.5.3-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 07 Aug 2013 10:04:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.5.2-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.5.1-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 10 Jun 2013 16:28:55 +0900

ros-indigo-concert-workflow-engine-msgs (0.5.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.3.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.2.1-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.2.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 23 Dec 2012 05:15:44 -0000

ros-indigo-concert-workflow-engine-msgs (0.1.4-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 23 Dec 2012 05:15:23 -0000

ros-indigo-concert-workflow-engine-msgs (0.1.3-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 06 Dec 2012 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.1.2-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 21 Nov 2012 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.1.1-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 20 Nov 2012 15:00:00 -0000

ros-indigo-concert-workflow-engine-msgs (0.1.0-1trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 28 Mar 2012 15:00:00 -0000
